

html, body {
margin: 0;
padding: 0;
height: 100%;
}

#pagewrapper {
min-height: 100%;
position: relative;
}

#page {
margin-top: 30px;
font-family: 'Open Sans', sans-serif;
font-size: 1.2em;
padding-bottom: 50px; /* Height of the footer element */
}

#pagefooter {
background: #000000;
width: 100%;
height: 50px;
position: absolute;
bottom: 0;
left: 0;
line-height: 50px;

}

#iconsfooter {
background: #97ca51;
width: 100%;
height: 250px;
position: absolute;
bottom: 0;
left: 0;
line-height: 50px;
border: 1px dotted #ececec;
text-align: center;
}

.icons {
display: inline-block;
background: #ffffff;
width: 300px;
height: 150px;
margin: 35px;
border-top: 1px solid #e1e1e1;
border-right: 1px solid #e1e1e1;
border-bottom: 1px solid #e1e1e1;
border-left: 1px solid #e1e1e1;
}


#contacts {
float: left;
padding-left: 6px;
min-width: 300px;
min-height: 200px;

border: 0px dotted #ececec;
}

.contactstext { 
padding-left: 6px;
font-size: 90%;

}

.contactheader {
	font-weight: bold;
}

.gallery {
display: inline-block;
width: 300px;
height: 200px;
margin: 12px;

border: 1px solid #e1e1e1;
}



#page h1 {
margin-bottom: 15px;
color: #97ca51;
font-size: 1.6em;
font-weight: bold;
}

#page h2 {
margin-bottom: 10px;
color: #97ca51;
font-size: 1.3em;
font-weight: bold;
}

#page h3 {
/*margin-bottom: 10px;*/
color: #97ca51;
font-size: 1.2em;
font-weight: bold;
}

#page h4 {
/*margin-bottom: 10px;*/
color: #97ca51;
font-size: 1.0em;
font-weight: bold;
}

.pagefootercontent {
color: #97ca51;
margin-top; 20px;
}

.clearfooter {
height: 50px;
clear: both;
}

p {
margin-bottom: 1.0em;
}


